Forums GAMERGEN

toutes vos questions ici:Problèmes des débutants!

Message non lupar Herbie53 » 01 Avr 2008, 18:14

Merci killerkid!!! (T'aimes pas les enfants? Moi non plus :twisted: )
J'éditerais le Post pour dire si sa fonctionne ou pas!!!! Merci bonne fin de journée!!!!!
Passe PSP en CF dans le JURA 39 /!\GRATUIT/!\
PsP Slim Felicia Blue'N'Black 5.00 M33-6
Psp Slim Crystal Blue'N'White (Modding)

Image
Avatar de l’utilisateur Herbie53 Gamer Pro
Gamer Pro
Messages: 128
Inscription: 24 Mai 2006, 23:00
Localisation: En face d'une énorme usine... Solvay quand tu nous tiens...

Message non lupar gf18 » 02 Avr 2008, 10:38

Merki killerkid, j'avais completement oublier de l'installer... honte a mwa :wink:
DJ MAX LVL :
4boutons : de 1 a 12
6boutons : de 1 a 6
8boutons : de 1 a 4
Avec constament x2 !
gf18 Gamer Pro
Gamer Pro
Messages: 171
Inscription: 06 Mai 2006, 23:00

Message non lupar jeje352 » 03 Avr 2008, 16:18

:( salut j'ai un pote qui ma instale sur ma psp le logiciel 3.90M33-3 et quand je lance les jeux que j'ai telecharger sur le site bahhh sa met demarrage du jeu impossible merci d'avance de m'aider svp
jeje352 Gamer Débutant
Messages: 8
Inscription: 20 Mar 2008, 00:00

Message non lupar naruto_001 » 03 Avr 2008, 16:30

psp fat ou slim???
naruto_001 Gamer Pro
Gamer Pro
Messages: 112
Inscription: 31 Jan 2009, 11:28
Pays: France

Message non lupar jeje352 » 03 Avr 2008, 17:28

c'est une psp normal pas slim
jeje352 Gamer Débutant
Messages: 8
Inscription: 20 Mar 2008, 00:00

Message non lupar kamelancien458 » 03 Avr 2008, 19:56

jeje352 la solution est en première page, le kernel 1.50 ;)
kamelancien458

Daedalus R13

Message non lupar bobbylafayette » 05 Avr 2008, 15:33

Bonjour, j'ai une psp fat en 3.90m33-3
J'ai téléchargé le RTU de Daedalus R13 que j'ai dézippé dans PSP/GAME150.
Mais au démarrage de l'émulateur, ma Psp m'affiche un "Démarrage du jeu impossible"
Ma psp est munie du Kernel 1.50V2.
J'ai également essayé de dézipper Daedalus dans PSP/GAME mais en vain.

Vos aides sont les bienvenues.
bobbylafayette

Message non lupar tckxitrax » 06 Avr 2008, 13:44

il y orer une personne ki pourer mespliker pk sur ma psp il me marke tj demarrage du jeu impossible :?:
tckxitrax Gamer Débutant
Messages: 1
Inscription: 03 Avr 2008, 23:00

Message non lupar Dark-Doll » 06 Avr 2008, 13:48

Bonjour
je viens d'instaler Time Machine ,j'ai suivis les instruction du tuto mais quand je dois installer "convert pandora/DC1..."
ça ne marche il y a ecrit "reading mspil.bin...File not found"
que dois-je faire?

PS j'ai essayé l'homebrew avec les jeux musicaux et j'ai reussi à allez jusqu'au menu du jeu,aprés l'ecran s'éteind donc je sais pas si c'est le homebrew ou ma psp qui marche pas.
Dark-Doll

Message non lupar kamelancien458 » 06 Avr 2008, 13:48

tckxitrax Wrote:il y orer une personne ki pourer mespliker pk sur ma psp il me marke tj demarrage du jeu impossible :?:


Le sms est incompréhensible et est interdit sur le forum, merci de parler en français correct ;).

Pour la réponse:

Problème du débutant : Salut, j'ai un firmware 3.90, j'ai beau télécharger plein d'homebrews, ils m'affichent tous "démarrage du jeu impossible" ou "données endommagées" ... Que faire ?

Réponse : Tu es en firmware officiel qui ne permet pas à la PSP d'exécuter des programmes non signés à part en firmware 1.50. Le seul moyen pour toi est de passer ta PSP en Custom Firmware. Pour ça tu dois trouver un ami ou quelqu'un sur le forum disponible pour te le faire.

Problème du débutant : Help me, j'ai une PSP fat en 3.71 M33 et tout mes homebrews qui fonctionnaient avant ne fonctionnent plus, que dois je faire ?

Réponse : Depuis le 3.71 M33 qui est un CF commun à la PSP slim et à la fat, le kernel 1.50 qui permet le lancement de bon nombre d'homebrews n'est plus intégré directement dans le CF, on doit donc l'installer manuellement. Pour le faire c'est très simple, si tu es en CF installe le kernel 1.5 pour 3.71 M33, si tu es en 3.80 M33 alors prends le kernel 1.5 pour 3.80 M33, si tu es en 3.90 M33 prends alors le kernel 1.5 pour Firmware 3.90 M33. Attention, le kernel 1.5 ne tourne pas sous slim and lite, il te faudra utiliser la Time machine qui te permettra de faire tourner sur slim un bon nombre d'homebrews demandant le kernel 1.5.

Problème du débutant : Salut, pourquoi certains homebrews ne se lancent pas sous ma slim 3.XX M33, ils m'affichent : "Démarrage du jeu impossible" suivi d'un code erreur ?

Réponse : Ton homebrew doit nécessiter le kernel 1.5, pour celà il y a une solution, utilise la Time machine, elle te permettra d'exécuter la plupart des homebrews demandant le kernel 1.5, cependant ne JAMAIS lancer devhook à partir de la Time Machine !
kamelancien458

PrécédenteSuivante

 

Retourner vers Hacks divers (ISO, thèmes, plugins...)